Subject: Ticket Assigned - Payment debited from account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 10:40:56 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Payment debited from account Yesterday I placed an order. The amount was debited from my account(card
number ending with 5389) but I received message from centrepoint that
payment didn't go through. Later on I chose cash on delivery option to
place the order.
I have also attached receipt of transaction for your reference.

Can you help me refund my payment for my first order or adjust that amount
in cash on delivery order?

Riaz Muhammad
0581945991

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2184568